Scribus > Vector graphics and postscript

Can't import a vector file, properly or at all

<< < (3/3)

RodneyLee:
1.4.6 file are forward compatible with 1.5.4 so should load just fine and if you save to a new file you won't lose the 1.4. file as 1.5.4 is not backward compatible with 1.4.6

jack_cat:
This thread should be in the section on "raster & vector graphics", no?

a.l.e:
moved...

Navigation

[0] Message Index

[*] Previous page

Go to full version